<?php 
include "../begin.htm";
echo "Контроль";
include "../begin1.htm";
echo "Контроль";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Kontrol^/Kontrol^.php';
include "../time.php";
include "../end.php";
?>